  /*
  Version: 1.0
  Author: Symlink Technology
  Author URI: https://www.symlinktech.com/.
  */

  @import url('https://fonts.googleapis.com/css2?family=Righteous&display=swap');

  @import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;500;600;700&display=swap');

  :root {
    --primaryColor: #90B000;
    --bodyBg: #fff;
    --socialBg: #242424;
    --subTextColor:#00ACEA;
    --headingColor:#000;
    --shades01: #EBEBEB;
    --veiwWidth: calc(100vw - 17px);
    --padding: calc(var(--veiwWidth)/2 - 785px);
  }

  /* ********|| INITIALIZATION STARTS ||******** */
  body, html { width: 100%; line-height:18px; margin:0 auto !important;padding:0 !important;font-family: 'Inter', sans-serif; font-weight: 300; -webkit-font-smoothing: subpixel-antialiased;text-shadow: 1px 1px 1px rgba(0,0,0,0.004);font-size: 14px;  color: var(--color01); background:var(--bodyBg);position: relative; z-index: 0;}

  *:focus{outline: none !important;outline-offset: none !important;outline-offset: 0 !important;}
  a {text-decoration: none ;}
  a:hover{text-decoration: none;-webkit-transition: all 0.3s ease; -moz-transition: all 0.3s ease; -o-transition: all 0.3s ease; -ms-transition: all 0.3s ease;transition: all 0.3s ease;}
  a:focus{ outline: none;text-decoration: none;}
  input:focus, label:focus{outline: none !important;outline-offset: none !important;outline-offset: 0 !important;}
  /* ********|| INITIALIZATION ENDS ||******** */


  /* ********|| PSEUDO ELEMENTS STARTS ||******** */
  ::selection{ background-color:var(--primaryColor); color:#fff}
  ::-moz-selection{ background-color:var(--primaryColor); color:#fff}
  ::-webkit-selection{ background-color:var(--primaryColor); color:#fff}

  :-webkit-focus { outline: none !important; }
  :-moz-focus { outline: none !important; }
  :focus { outline: none !important; }

  select:-webkit-focusring { color: var(--primaryColor) !important;text-shadow: 0 0 0 var(--textMedColor);}
  select:-moz-focusring {color: var(--primaryColor) !important;text-shadow: 0 0 0 var(--textMedColor);}
  select:focusring {color: var(--primaryColor) !important; text-shadow: 0 0 0 var(--textMedColor);}

  ::input-placeholder{ color:var(--textColor) !important;}
  ::-moz-input-placeholder{ color:var(--textColor) !important;}
  ::-webkit-input-placeholder{ color:var(--textColor) !important;}

  /*::-webkit-scrollbar-track{	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);box-shadow: inset 0 0 6px rgba(0,0,0,0.1);background-color: var(--textMedColor);}
  ::-webkit-scrollbar{width: 5px;height: 5px;background-color: var(--textMedColor);}
  ::-webkit-scrollbar-thumb{background-color: var(--secondaryColorAltLight);}*/
  /* ********|| PSEUDO ELEMENTS ENDS ||******** */
  /* Chrome, Safari, Edge, Opera */
  input::-webkit-outer-spin-button,input::-webkit-inner-spin-button {-webkit-appearance: none;margin: 0}

  /* Firefox */
  input[type=number] {-moz-appearance: textfield;}

  /* ********|| ADJUSTMENT CLASSES STARTS ||******** */
  *,::after,::before{box-sizing: border-box;}
  a{color:var(--primaryColor); transition: all 0.3s ease;}
  a:hover, a:focus{color:var(--secondaryColor);}
  p { margin: 0 0 10px; }
  hr{margin-top: 20px; margin-bottom: 20px; border: 0; border-top: 1px solid var(--c4dee4);}

  .required:after{content:"*";color:#000000; font-size:16px; font-weight:600; position: absolute;margin: 0 0 0 3px;}
  .separator_dashed{ border-bottom:var(--textMedColor) 1px dashed;}
  .separator_dotted{ border-bottom:var(--textMedColor) 1px dotted;}
  .separator_solid{ border-bottom:var(--textMedColor) 1px solid;}
  /* ********|| ADJUSTMENT CLASSES ENDS ||******** */


  section{position:relative;}
  .form-group{position:relative; margin: 0 0 20px;}
  .control-label{font-size: 14px;font-weight: 600;margin: 0 0 2px;color: #212121;display: block;}


  .form-control{ border-radius: 4px;box-shadow: none;border: 1px solid #ddd;color: var(--textColor);background: #fff;min-width: 50px;min-height: 38px;width: 100%;padding: 6px 12px;font-family: inherit;font-size: 14px;}
  .form-control:focus{ border-color:var(--primaryColor);box-shadow: none;}
  .form-control::-webkit-input-placeholder{ color: var(--textColor) !important;}
  .form-control:-moz-placeholder{color:var(--textColor) !important;opacity:  1 !important;}
  .form-control::-moz-placeholder{color:var(--textColor) !important; opacity:1 !important;}
  .form-control:-ms-input-placeholder{color:var(--textColor) !important;}
  .form-control::-ms-input-placeholder{color:var(--textColor) !important;}
  textarea.form-control{ resize:none; min-height: 100px;}
  .form-control[disabled], .form-control[readonly], fieldset[disabled] .form-control{ background-color: #fff; opacity: 0.7; cursor: not-allowed;}

  .custom-checkbox{position: relative;padding-left: 24px;margin: 3px 0;display: inline-block;}
  .custom-checkbox .custom-checkbox-input{position: absolute;z-index: 1;top: 0;left: 0;width: 100%;height: 100%;opacity: 0; cursor: pointer;}
  .custom-checkbox .custom-checkbox-label{position: relative;margin: 0;line-height: 16px;font-size: 14px;}
  .custom-checkbox .custom-checkbox-label:before{content:'';position:absolute;width: 16px;height: 16px;background: #fff;border: 1px solid #ddd;top: 50%;left: -24px; transform: translateY(-50%);border-radius: 2px;}
  .custom-checkbox .custom-checkbox-label:after{content: "\f00c";position: absolute;font-family: "Font Awesome 5 Pro";width: 16px;height: 16px;top: 50%;left: -24px;transform: translateY(-50%); font-weight: 500;font-size: 10px;display: none;color: #fff;text-align: center;}
  .custom-checkbox .custom-checkbox-input:checked ~ .custom-checkbox-label:after{display:block;}
  .custom-checkbox .custom-checkbox-input:checked ~ .custom-checkbox-label:before{background: var(--primaryColor);border: 1px solid var(--primaryColor);}

  .custom-radio{position: relative;padding-left: 24px;margin: 3px 0;display: inline-block;}
  .custom-radio .custom-radio-input{position: absolute;z-index: 1;top: 0;left: 0;width: 100%;height: 100%;opacity: 0; cursor: pointer;}
  .custom-radio .custom-radio-label{position: relative;margin: 0;line-height: 16px;font-size: 14px;}
  .custom-radio .custom-radio-label:before{content:'';position:absolute;width: 16px;height: 16px;background: #fff;border: 1px solid #ddd;top: 50%;left: -24px; transform: translateY(-50%);border-radius: 50%;}
  .custom-radio .custom-radio-label:after{content: "\f111";position: absolute;font-family: "Font Awesome 5 Pro";width: 16px;height: 16px;top: 50%;left: -24px;transform: translateY(-50%); font-weight: 600;font-size: 8px;display: none;color: #fff;text-align: center;}
  .custom-radio .custom-radio-input:checked ~ .custom-radio-label:after{display:block;}
  .custom-radio .custom-radio-input:checked ~ .custom-radio-label:before{background: var(--primaryColor);border: 1px solid var(--primaryColor);}


  .custom-tab{}
  .custom-tab .custom-tab-navigation{padding-left: 0;list-style: none;display: flex;flex-wrap: wrap;justify-content: center;margin: 0 auto 10px;}
  .custom-tab .custom-tab-navigation > li{width: auto;margin:5px;position: relative;}
  .custom-tab .custom-tab-navigation > li > a{background-color: rgba(255,255,255,0.1);color: #fff;padding: 10px 20px;display: block;font-size: 16px;font-weight: 400;text-transform: capitalize;position: relative;border-radius: 4px;max-width: 300px;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
  .custom-tab .custom-tab-navigation > li.active > a,.custom-tab .custom-tab-navigation > li > a:hover{background-color: var(--primaryColor);}
  .custom-tab .custom-tab-content{}
  .custom-tab .custom-tab-content .custom-tab-wrap{display: none;background: transparent;padding: 20px 0;}
  .custom-tab .custom-tab-content .custom-tab-wrap.active{display: block;}
  .custom-tab .custom-tab-content .custom-tab-navigation > li > a{padding: 5px 10px;font-size: 14px;font-weight: 600;}
  .custom-tab .custom-tab{margin-top: -20px;}
  .custom-tab .custom-tab .custom-tab-navigation{margin-bottom: 0;}
  @media (min-width: 576px){.custom-tab .custom-tab-navigation{max-width:620px}}
  @media (min-width: 768px){.custom-tab .custom-tab-navigation{max-width:740px}}
  @media (min-width: 992px){.custom-tab .custom-tab-navigation{max-width:1140px}}
  @media (min-width: 1200px){.custom-tab .custom-tab-navigation{max-width:1200px}}


  /* /////////////////////////////////////////////////////////////// */
  /*             			   	 	BOOTSTRAP FIX            			   				 */
  /* /////////////////////////////////////////////////////////////// */
  @media (min-width: 576px){
    :root{
      --padding:15px;
    }
    .container{max-width: none;}
    .modal-dialog{max-width: 700px;}
    .modal-sm{max-width: 400px;}
  }
  @media (min-width: 768px){
    :root{
      --padding:calc(calc(var(--veiwWidth) - 710px) / 2);
    }
    .container{max-width: 740px;}
  }
  @media (min-width: 992px){
    :root{
      --padding:calc(calc(var(--veiwWidth) - 930px) / 2);
    }
    .container{max-width: 960px;}
  }
  @media (min-width: 1200px){
    :root{
      --padding:calc(calc(var(--veiwWidth) - 1140px) / 2);
    }
    .container{max-width: 1170px;}
  }
  @media (min-width: 1440px){
    :root{
      --padding:calc(calc(var(--veiwWidth) - 1310px) / 2);
    }
    .container{max-width: 1340px;}
  }
  @media (min-width: 1600px){
    :root{
      --padding:calc(calc(var(--veiwWidth) - 1370px) / 2);
    }
    .container{max-width: 1400px;}
  }
  @media (min-width: 1900px){
    :root{
      --padding:calc(calc(var(--veiwWidth) - 1470px) / 2);
    }
    .container{max-width: 1500px; margin: 0 auto;}
  }

  .modal-open {overflow: auto;}
  .modal{ overflow-x: hidden; overflow-y: auto;}
  .overflow-hidden{overflow:hidden !important;}
  .dropdown .dropdown-toggle{padding-right: 16px !important;position: relative;}
  .dropdown .dropdown-toggle::after{content: "\f078";font-family: "Font Awesome 5 Pro";font-size: 14px;font-weight: 500;display: block;position: absolute;margin: 0;vertical-align: unset;top: 50%;right: 0;transform: translateY(-50%);border: 0; color: var(--primaryColor); opacity: 1; margin-top: 2px; transition: all 0.3s ease;}
  .dropdown.show .dropdown-toggle::after{transform: translateY(-50%) rotate(-180deg);}
  .dropdown .dropdown-menu{display:block;top: 100% !important;left: 50% !important;transform: translate(-50%,50px) !important;visibility: hidden;opacity:0;transition:.5s ease all;}
  .dropdown .dropdown-menu.show{display:block;transform: translate(-50%,0) !important;visibility: visible;opacity:1;transition:.5s ease all;}
  .dropdown-menu .dropdown-item{display: flex;padding: 5px 15px;color: var(--secondaryColor);}
  .dropdown-menu .dropdown-item:focus,.dropdown-menu .dropdown-item:hover,.dropdown-menu .dropdown-item:active{background: var(--primaryColor);color: #fff;}
  .mega-dropdown{position:static !important;}
  .mega-dropdown .mega-dropdown-menu{display:block;width: 100%;top: auto !important;left: 50% !important;transform: translate(-50%,50px) !important;padding: 20px 40px;visibility: hidden;opacity:0;transition:.5s ease all;}
  .mega-dropdown .mega-dropdown-menu.show{display:block;transform: translate(-50%,0) !important;visibility: visible;opacity:1;transition:.5s ease all;}
  

  /*////////////////////////////////////////////////////////////////*/
  /*             		          	 HOME PAGE      	      				  	*/
  /*////////////////////////////////////////////////////////////////*/

  /* ********|| COMMON START ||******** */
  .main{width: calc(100% - 85px);}
  .btn {background-color: var(--primaryColor); color: var(--bodyBg); font-size: 20px; font-family: 'Righteous', sans-serif; padding: 12px 24px; border-radius: 6px; border: none; outline: none; cursor: pointer; transition: all 0.5s ease-in-out; cursor: pointer;}
  .btn:hover {background: linear-gradient(to right, #6B8400, #A8BF41); color: var(--bodyBg);}
  .title{ color: var(--headingColor); font-family: 'Righteous', sans-serif; font-size: 60px; line-height: 1;}
  .title span{color: #A2C119; font-size: 90px;  line-height:1.2; display: block;}
  .sub-heading{color: var(--headingColor); font-size: 20px; font-weight: 600; line-height: 1.5; }
  .descriptions{color: #000;font-size: 16px;font-weight: 400; line-height: 1.6; margin: 12px 0  ;}
  .brand{ position: relative; left: 0;  top: 20px; width: 155px; height: 155px; overflow: hidden; z-index: 10;}
  .brand img{width: 100%; height: 100%; object-fit: cover;}
  .banner-content{position: relative; z-index: 1; display: flex; justify-content: flex-end; flex-direction: column; gap: 10%; margin-top: 36px; height: 50%;}
  /* ********|| COMMON END ||******** */
  /* ********|| CONFFITTI START ||******** */
  
@keyframes confetti-slow {
  0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
  }
  100% {
    transform: translate3d(25px, 100vh, 0) rotateX(360deg) rotateY(180deg);
  }
}
@keyframes confetti-medium {
  0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
  }
  100% {
    transform: translate3d(100px, 100vh, 0) rotateX(100deg) rotateY(360deg);
  }
}
@keyframes confetti-fast {
  0% {
    transform: translate3d(0, 0, 0) rotateX(0) rotateY(0);
  }
  100% {
    transform: translate3d(-50px, 100vh, 0) rotateX(10deg) rotateY(250deg);
  }
}

.confetti-container-wrap { width: 100%; height: 98vh; background: #ffffff; border: 1px solid white; display: fixed; top: 0px;}
.confetti-container {perspective: 2000px;position: absolute;overflow: hidden;top: 0;right: 0;bottom: 0;left: 0;}
.confetti {position: absolute;z-index: 1;top: -10px;border-radius: 0%;}
.confetti--animation-slow {animation: confetti-slow 2.25s linear 1 forwards;}
.confetti--animation-medium {animation: confetti-medium 1.75s linear 1 forwards;}
.confetti--animation-fast {animation: confetti-fast 1.25s linear 1 forwards;}
  /* ********|| CONFFITTI END ||******** */



  /* ********|| HEADER STARTS ||******** */




header { position: fixed; right: 0; width: 85px; background-color: var(--primaryColor); z-index: 20; display: flex; align-items: center; height: 100%;}

header .menubar{margin: 0 auto; display: flex; flex-direction: column; justify-content: space-between; height: 100%;}
header .menubar .menu-btn{ display: flex; flex-direction: column; gap: 24px; align-items: center; margin-top: 36px;}
header .menubar .menu-btn .btn-menu-toggle{border: none; outline: none; background-color: transparent; cursor: pointer;}
header .menubar .menu-btn .btn-menu-toggle i{color: var(--shades01); font-size: 30px;}
.menu-btn .menu-title{color: #FFF; font-size: 14px; font-style: normal; font-weight: 600; line-height: normal; text-transform: uppercase; rotate: -90deg;
}
.menubar .social-media{ display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 34px; margin-bottom: 60px; cursor: pointer;}
.menubar .social-media i{font-size: 20px; color: var(--shades01);}
.navigation { position: fixed; top: 0; right: 0; width: 100%; max-width: 360px; height: 100vh; display: flex; transform: translateX(120%); opacity: 0; visibility: hidden; transition: all 0.3s ease; z-index: 10;}
.navigation .navigation-wrap {position: relative;width: 100%;background-color: var(--primaryColor);padding: 40px 20px;overflow: auto;height: 100%;display: flex;flex-direction: column;}
.navigation .navigation-wrap .social-media{display: flex;flex-direction: column;gap: 6px;margin-top: auto;}
.navigation .navigation-wrap .social-media a{display: flex;gap: 12px;align-items: center;width: 100%;padding: 10px;line-height: 1;font-size: 16px;font-weight: 400;color: var(--shades01);border-radius: 4px;position: relative;text-transform: uppercase;}
.navigation .navigation-menu {padding-left: 0;margin: 0;list-style: none;}
.navigation .navigation-menu li.active a{background-color: #00ACEA; border-bottom: transparent;}
.navigation .navigation-menu > li > a.navigation-link, .navigation .navigation-menu > li > a.navigation-link-toggle {display: flex;align-items: center;width: 100%;padding: 16px 10px;line-height: 1;font-size: 18px;font-weight: 500;color: var(--shades01);position: relative;text-transform: uppercase; border-bottom: 1px solid #a8ca0c;}
/* .navigation .navigation-menu > li + li {margin: 6px 0 0;} */
.navigation-backdrop {position: fixed;top: 0;left: 0;z-index: 9;width: 100%;height: 100%;background-color: var(--socialBg);opacity: 0;cursor: pointer;visibility: hidden;transition: all 0.3s ease;}
.navigation.active {transform: translateX(0); opacity: 1;visibility: visible;}
.navigation-backdrop.active {opacity: 0.75;visibility: visible;}
  /* ********|| HEADER ENDS ||******** */

  /* ********|| BANNER START ||******** */

  .banner{position: relative; width: 100%; height: 100vh; display: flex; flex-direction: column;}
  .banner .container{height: 100%;}

  .banner .banner-video{position: absolute; z-index: 1; overflow: hidden; width: 100%; height: calc(100% - 100px);}
  .banner video{  width: 100%;height: 100%; object-fit: cover;}

  
  .banner-details{position: relative; max-width: 60%; display: flex; flex-direction: column; gap: 40px;}
  /* .banner-details .banner-tittle{position: relative; color: var(--bodyBg); font-family: 'Righteous', sans-serif; font-size: 90px; font-style: normal; line-height: 100px;  text-transform: uppercase; line-height: 1; } */
  .banner-details .banner-description{color: var(--bodyBg);font-size: 28px; font-style: normal; font-weight: 700; line-height: 1.2; text-transform: uppercase; }

  .banner .banner_ribbon{ flex-shrink: 0; background-color: var(--primaryColor); display: flex; align-items: center; height: 100px; margin-top: auto; position: relative; z-index: 9;}
  .banner .banner_ribbon .container{display: flex; align-items: center; justify-content: space-between;}
  .banner .banner_ribbon h4{color: var(--shades01); font-size: 24px; font-weight: 600;  text-transform: uppercase; line-height: 1.5; margin-bottom: 0;}
  .banner .banner_ribbon ul{display:flex;align-items:center;justify-content:space-between;gap:20px;list-style:none;margin-bottom:0}
  .banner .banner_ribbon ul li{position:relative;color:var(--shades01);font-size:18px;font-weight:500;border-right:1px solid #fff;padding:0 20px 0 0; white-space: nowrap;}

  .banner .banner_ribbon ul li:last-child{border: none;}

  /* ********|| BANNER ENDS ||******** */


  /* ********|| JOIN US START ||******** */

  .section-join-us{padding: 150px 0;}
  .section-join-us .swiper::after{position: absolute; top: 0; content: ""; display: block; height: 700px; width: 550px; border: 18px solid var(--primaryColor); background-color: transparent;}
  .section-join-us .join-us-image-box .join-us-image-wrap{position: relative;  width: 600px; height: 700px; overflow: hidden; margin-left: 10%; margin-top: 10%;}
  .section-join-us .join-us-image-box .join-us-image-wrap img{width: 100%; height: 100%; }
  .join-us-details {position: relative; z-index: 2;}
  .join-us-details ul{list-style: none; padding-left: 0; margin-top: 12px;}
  .join-us-details ul li{ color: #000; font-family: Inter; font-size: 18px; font-style: normal; font-weight: 500; line-height: 1.8;}
  .join-us-details .join-us-btn{margin-top: 24px;}

  .swiper-pagination {z-index: 99 !important;position: relative !important;padding-top: 30px !important;}
  .swiper-pagination-clickable .swiper-pagination-bullet {width: 14px !important;height: 14px !important;}
  .swiper-pagination-bullet-active {opacity: var(--swiper-pagination-bullet-opacity, 1);background: var(--primaryColor,var(--swiper-theme-color)) !important;}

  /* ********|| JOIN US END ||******** */

  /* ********|| WHAT WE DO START ||******** */
.section-why-we-do{position:relative;padding:300px 0;display:flex;align-items:center}
.section-why-we-do .why-we-do-background-img{position: absolute; width: 100%;  height: 100%; overflow: hidden; }
.section-why-we-do .why-we-do-background-img::after{position: absolute; content: ''; top: 0; left: 0; display: block; width: 100%;  height: 100%; background-image: linear-gradient(to right, rgba(162, 193, 25, 0.597), transparent);  opacity: 1;}
.section-why-we-do .why-we-do-background-img img{width: 100%; height: 100%; }
/* .section-why-we-do .why-we-do-background-img::before{position: absolute; left: 0; right: 0; top: -5%; content: ''; background-image: url(../../storage/img/background1.png); width: 100%; height: 100%; background-repeat: no-repeat; z-index: 1; background-position: top center;} */
.section-why-we-do .why-we-do-details{position: relative; top: 50%; left: 0; transform: translate(0%, -50%); z-index: 9;}
.why-we-do-title{color: var(--bodyBg); text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); font-family: "Righteous", sans-serif; font-size: 80px; line-height: 1;  margin-bottom: 50px;}
.why-we-do-des{color: var(--bodyBg); text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); font-family: Inter; font-size: 24px;  font-weight: 500; line-height: 1.6;}
.why-we-do-details .why-we-do-des .des{margin-bottom: 28px;}
.image-layer{position:absolute;left:0;right:0;top:-1px;z-index:10}

  /* ********|| WHAT WE DO END ||******** */

  /* ********|| JOIN PARTY START ||******** */
  .join-party-content{position: relative; margin: auto 0;}
  .section-join-party{position: relative; padding: 150px 0;}
  .section-join-party .join-party-details{position: relative;}
  .join-party-details .join-party-title {color: #000;font-family: "Righteous", sans-serif;font-size: 60px;font-weight: 400;line-height: 1; margin-bottom: 40px;}
  .join-party-details .join-party-title span{color: var(--subTextColor); font-size: 90px;  display: block;}
  .join-party-details .sub-heading-details{position: relative; margin-bottom: 50px;}
  .sub-heading-details .join-party-sub-heading{color: #000;
    font-family: "Righteous", sans-serif; font-size: 40px; font-style: normal; font-weight: 400; line-height: 1.2; }
    .sub-heading-details .join-party-sub-heading span {display: block; font-family: "inter",sans-serif; color: var(--headingColor); font-size: 30px; font-weight: 500;  }
  
  .join-party-details ul{  position: relative;}
  .join-party-details ul li{color: #000; font-size: 20px; line-height: 1.6; }

  .section-join-party .section-join-party-img-box{position: relative;}
  .section-join-party .section-join-party-img-box .img-wrap{position: relative; height: 880px ; width: 100%; overflow: hidden;}
  .section-join-party .section-join-party-img-box .img-wrap img {width: 100%; height: 100%; object-fit: cover; }
  .section-join-party .section-join-party-img-box .img-wrap::after{  position: absolute;  content: '';  width: 80%;  height: 80%;  top: 10%;  left: 10%;  border: 18px solid var(--subTextColor);}

  /* ********|| JOIN PARTY END ||******** */

 
  /* ********|| OXGFED LOCATION START ||******** */

   .section-oxgfed-location{position: relative; height: 800px;}
  .section-oxgfed-location .oxgfed-locations-background-img{position: absolute; width: 100%; height: 800px; overflow: hidden;}
  .section-oxgfed-location .oxgfed-locations-background-img::before{   position: absolute;left: 0;top: -5%;content: '';background-image: url(../../storage/img/background2.png);width: 100%;height: 100%;background-repeat: no-repeat;z-index: 1;}
  .section-oxgfed-location .oxgfed-locations-background-img::after{position: absolute; content: ''; top: 0; left: 0; display: block; width: 100%; height: 100%; background-image: linear-gradient( rgba(77, 187, 231, 0.774), rgba(77, 187, 231, 0.841)); opacity:80%;}
  .section-oxgfed-location .oxgfed-locations-background-img img{width: 100%; height: 100%; object-fit: cover;}
  .section-oxgfed-location .oxgfed-location-content{   position: relative; top: 50%;  transform: translate(0%, -40%); z-index: 9;}

  .oxgfed-location-content .oxgfed-location-details{position: relative;}
  .oxgfed-location-details .oxgfed-location-title{color: var(--bodyBg); text-align: center; font-family: "Righteous",sans-serif; font-size: 90px; font-weight: 400; line-height: normal; margin-bottom: 30px}
  .oxgfed-location-details .oxgfed-location-des{position: relative; padding: 0 300px;}
  .oxgfed-location-details .oxgfed-location-des .des{color: var(--bodyBg); text-align: center; font-size: 24px; font-style: normal; font-weight: 500; line-height: 1.6;  margin-bottom: 60px;}
  
  /* ********|| OXGFED LOCATION END ||******** */

  /* ********|| BRAND STARTS ||******** */
    .section-brands{position: relative;  z-index: 9;}
    .section-brands .container{position: relative;}
    .section-brands .section-brand-list{position: absolute; left:0; display: flex; align-items: center; gap: 12px; justify-content: space-between; background-color: var(--bodyBg); padding: 40px 70px; width: 100%;  border-radius: 40px; margin-top: -70px;}
    .section-brand-list .brand{ height: 60px; overflow: hidden; 
      -webkit-transition: all 0.3s ease-in-out;
      filter: #d8d8d8;
      -webkit-filter: grayscale(1); 
      top: 0;
    }
    .section-brand-list .brand img{width: 100%; height: 100%; object-fit: contain;  }
    .section-brand-list .brand:hover {filter: none;  -webkit-filter: grayscale(0); }

  /* ********|| BRAND END ||******** */

  /* ********|| GALLERY PAGE START ||******** */
  .page-gallery{padding : 150px 0;}
  .page-gallery .gallery-wrapper{display: flex;flex-wrap: wrap;padding: 0 10px;}
  .page-gallery .gallery-item{width: calc(100% / 3 - 10px);margin: 5px 5px;padding: 0;}
  .page-gallery .image-item{display: block;width: 100%;height: 280px;overflow: hidden;}
  .page-gallery .image-item img{ width: 100%; height: 100%; display: block; object-fit: cover; object-position: center center; transition: all 1s;}

  .image-item:hover img{transform: scale(1.5);}

  /* ********|| GALLERY PAGE END ||******** */
  /* ********|| FOOTER STARTS ||******** */
    footer{position: relative; width: calc(100% - 85px);}
    .footer-content{position: relative; padding: 200px 0 80px 0; background-color: var(--primaryColor);  }
    .footer-content .footer-about{position: relative;    }
    .footer-about .foter-logo{position: relative; width: 80px; height: 80px; overflow: hidden; }
    .footer-about .foter-logo img {width: 100%; height: 100%; object-fit: cover;}
    .footer-about .about-des {color: var(--bodyBg);
      font-family: Inter; font-size: 16px; line-height: 1.6; margin: 40px 0;}
    .footer-about .social-media {position: relative;}
    .footer-about .social-media a {margin-right: 12px; font-size: 20px; color: var(--bodyBg);}
    .footer-about .social-media a i{position: relative;}
    .footer-content .footer-title{color: var(--bodyBg); font-size: 18px; font-weight: 700; border-left: 4px solid var(--subTextColor); padding-left: 8px; text-transform: uppercase; margin-bottom: 24px; line-height: 1.3;}
    .footer-content .footer-site-map-list{list-style: none; padding-left: 0;}

    
    /* .footer-site-map-list li,
    .footer-site-map-list li a,
    .footer-festivel-open,
    .footer-festivel-open li{ color: var(--bodyBg); font-size: 15px; font-style: normal; font-weight: 400; line-height: 1.6;  margin-bottom: 12px; list-style: none; padding-left: 0; transition: all 0.3s ease-in-out;} */


    .footer-link {display: flex; gap: 48px;}
    .footer-link ul{list-style: none; padding-left: 0;}
    .footer-link ul li {margin-bottom: 12px; transition: all 0.3s ease-in-out;}
    .footer-link ul li:hover {transform: translate(10px, 0);}
    .footer-link ul li a{font-size: 15px; font-style: normal; font-weight: 400; line-height: 1.6; color: var(--bodyBg); }
    .footer-fun-weekend-list{color: var(--bodyBg); font-size: 15px; font-style: normal; font-weight: 400; line-height: 1.6;  margin-bottom: 12px; padding-left: 0; transition: all 0.3s ease-in-out;}
    .footer-site-map-list li a:hover{color: #00ACEA;}
    .footer-content .footer-festivel-open{color: var(--bodyBg);font-size: 15px;font-weight: 400;line-height: 1.6; margin-bottom: 12px;padding-left: 0;}
    .footer-content .footer-festivel-open p{display: flex; gap: 12px; align-items: center;}
    .copy-right{width: 100%;height: 76px;flex-shrink: 0;background-color: #839f0a; color: #EBEBEB; font-size: 14px; font-weight: 400; display: flex;
      align-items: center; justify-content: center;}
  /* ********|| FOOTER ENDS ||******** */

  /* ********|| MODAL STARTS ||******** */
  /* ********|| MODAL ENDS ||******** */


  /* ********* Fun Page *********** */
  .hero{width: 100%;height: 100vh;display: flex; flex-direction: column;}
  section-volunteer-description.banner-title{position: relative; }
  
  .banner-title h1{ color: var(--bodyBg); font-family: 'Righteous', sans-serif; font-size: 80px; line-height: 1; text-transform: uppercase;}
  .bg-section{ width: 100%; height: 100%; position: absolute; padding: 0; top: 0; left: 0; z-index: 1;}
  .bg-section::after{ content: ''; position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 2; background: linear-gradient(to right, rgba(0, 0, 0, 0.62) , rgba(0, 0, 0, 0.00));}
  .bg-section img{ width: 100%; height: 100%; object-fit: cover; object-position: top center;}
  .kids-section{padding: 100px 0;background: #fff;}
  .kids-section ~ .kids-section{border-top: 1px solid #ddd;}
  .kids-section .swiper { width: 100%; height: 300px; margin-left: auto; margin-right: auto;}
  .kids-section .swiper-slide { background-size: cover; background-position: center;}
  .kids-section .mySwiper2 { height: 560px; width: 100%;}
  .kids-section .mySwiper1 { height: 20%; box-sizing: border-box; padding: 10px 0;}
  .kids-section .mySwiper1 .swiper-slide { width: 25%; height: 100%; opacity: 0.4;}
  .kids-section .mySwiper1 .swiper-slide-thumb-active { opacity: 1;}
  .kids-section .swiper-slide img { display: block; width: 100%; height: 100%;object-fit: cover;}
  .kids-section .swiper-button-next, .kids-section .swiper-button-prev{color: #fff;}

/* ******* Music Page  ********* */
.music-title {position: relative !important; z-index: 99 !important;}
.music-event-section{padding: 100px 0;background: #fff;}
.banner-overlay{width: 100%;height: 100%;position: absolute;padding: 0;top: 0;left: 0;z-index: 1;}
.banner-overlay::after{content: '';position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 2;background: linear-gradient(to right, #000 1.59%, rgba(0, 0, 0, 0.66) 27.02%, rgba(0, 0, 0, 0.86) 76.82%, rgba(0, 0, 0, 0.31) 97.18%);}
.banner-overlay img{width: 100%;height: 100%;object-fit: cover;object-position: top center;}
.music-event .title, .music-event .sub-heading, .music-event .join-us-details ul li{color: var(--bodyBg);}
.events-section{padding: 70px 0 0; background: var(--bodyBg);}
.event-info{position: relative; padding: 10px 20px; 	box-shadow: 0 20px 25px -5px rgb(0 0 0 / 0.1), 0 8px 10px -6px rgb(0 0 0 / 0.1); border-radius: 0 0 10px 10px; height: calc(100% - 400px); display: flex;
  flex-direction: column;}
.event-grid {display: flex;flex-direction: column;}

.event-imagewidth{ width:100%;  height: 400px;  overflow: hidden;  border-radius: 10px 10px 0 0;  }
.event-image { height: 400px; }
.event-image img{  width: 100%;  height: 100%;  object-fit: cover;}
.event-header{  display: flex;  align-items: center;  justify-content: space-between;  gap: 10px;}
.event-title{  color: #000;  font-family: 'Righteous', sans-serif;  font-size: 30px;  line-height: 1.2;  text-transform: capitalize;}
.event-title span{  font-family: 'Inter', sans-serif;   color: #000;  font-size: 18px;}
.event-date{  color: #000;  font-size: 18px;}
.event-body{  color: #000; font-size: 16px;}
.event-footer a{text-transform: capitalize; font-weight: 800; margin-top: auto;}


/* ********|| VLUNTEERS STARTS ||******** */

.section-volunteer .section-volunteer-header { text-align: center; margin-top: -60px;}
.section-volunteer .section-volunteer-header .section-volunteer-title{color: var(--headingColor);font-family: 'Righteous', sans-serif;font-size: 45px; line-height: 1.2; width: 60%; margin: 0 auto;}
.section-volunteer .section-volunteer-header .section-volunteer-description h4{color: #5a5a5a; font-size: 20px; margin: 24px 0;}
.section-volunteer .section-volunteer-header .section-volunteer-description{color: #5a5a5a; font-size: 18px; }
.section-volunteer .volunteer-form-content {position: relative;}
.section-volunteer .volunteer-form-content .note{background-color: #00ACEA; color: var(--bodyBg); font-family: 'Righteous', sans-serif;  font-size: 24px; text-align: center; height: 60px; display: flex;
align-items: center; justify-content: center; margin-bottom: 12px;}
.section-volunteer .volunteer-form-content .note p{margin-bottom: 0;}
.volunteer-form .scheduler-title{margin-bottom: 0; font-size: 6px; font-size: 18x; text-transform: uppercase !important;}
.volunteer-form-content .shift-details{display: flex; flex-direction: column; gap: 12px;}
.volunteer-form-content .shift-details .shift-detail{display: flex; flex-direction: column; gap: 6px;}
.volunteer-form-content .shift-details .shift-detail .custom-select{display: flex; align-items: center; gap: 6px; height: 42px; border: 1px solid #d9d9d9; padding-left: 6px;}
.scheduler-border{ position: relative;  padding: 24px 12px; background-color: #f5f5f5; margin: 6px 0;}
.scheduler-border .user-detail{display: flex; flex-direction: column; gap: 6px;}
.scheduler-input{margin-top: 6px;}
.form-content{background-color: #f5f5f5; padding: 24px 12px;}
.volunteer-form-content .form {display: flex; flex-direction: column; gap: 12px;}
.scheduler-border .scheduler-custom-select{display: flex; flex-direction: column; }
.scheduler-border h6{margin-bottom: 24px; line-height: 1.6;}
.custom-select {position: relative;}
.scheduler-custom-select .custom-select{display: flex;align-items: center;gap: 6px;height: 42px;border: 1px solid #d9d9d9;padding-left: 6px;
margin-top: 12px;}

legend.scheduler-border { font-size: 1.2em !important; font-weight: bold !important; text-align: left !important; width: auto; padding: 0 1px; border-bottom: none;}
.scheduler-border .label_name{font-size: 16px; margin-bottom: 8px;}
/* ********|| VLUNTEERS END ||******** */


/* ********|| FOOD PAGE START ||******** */

.sec-item-card{padding: 150px 0;}
/* .sec-item-card .card-items {position: relative;} */
.sec-item-card .card-item {position: relative; background-color: #f5f5f5; border-radius: 4px; overflow: hidden; height: 100%;}
.sec-item-card .card-item .image-wrap{width: 100%; height: 300px; overflow: hidden;}
.sec-item-card .card-item .image-wrap img{width: 100%; height: 100%; object-fit: cover; transition: all 0.3s ease-in-out;}
.sec-item-card .card-item .image-wrap img:hover{transform: scale(1.5);}
.sec-item-card .card-item .card-item-details{position: relative; padding: 16px 12px;}
.sec-item-card .card-item .card-item-details h5{position: relative; font-size: 20px; font-weight: 500; color: var(--headingColor); margin-bottom: 6px;}
.sec-item-card .card-item .card-item-details {position: relative; font-size: 16px; color: #5a5a5a; line-height: 1.6;}


.sec-item-card .card-item .card-footer{background-color: var(--primaryColor); color: #fff;}
.sec-item-card .card-item .image-item {overflow: hidden;  }
.fancybox-caption {font-size: 48px;}

/* ********|| FOOD PAGE END ||******** */


/* ********|| CONTACT PAGE START ||******** */
  .section-contact{position: relative;  padding: 100px 0; }
  .section-contact::after {position: absolute; content: ''; width: 1px; background-color: #ddd; height: 100%; top: 0; right: 50%; transform: translate(100%, 0%);}
  .section-contact .contact-details{position: relative;}
  .section-contact .contact-details .contact-title{font-size: 24px; color: var(--headingColor); font-weight: 400; text-transform: uppercase; margin-bottom: 20px; font-family: 'Righteous', sans-serif;}
  .section-contact .contact-details .contact-details-list{display: flex; flex-direction: column; gap: 24px;}
  .section-contact .contact-details .contact-details-list .contact-item{ display: flex; align-items: center; gap: 8px; font-size: 16px; font-weight: 400;}
  .section-contact .contact-details .contact-details-list .contact-item .contact-icon{color: #5a5a5a;}
  .section-contact .contact-details .contact-details-list .contact-item .contact-link{color: #5a5a5a;}

  .contact-form {position: relative;}
  .contact-form .contact-form-list{ position: relative;}
  .contact-form .contact-form-list .form-group{width: 100%;}
  .contact-form .contact-form-list .form-group .form-control{width: 100%; padding: 12px 10px;}
  .contact-form .contact-form-list .form-group .form-control::placeholder{color: #5a5a5a !important; font-weight: 400; font-size: 14px;}
  .contact-form .contact-form-list .form-group .textarea-box{width: 100%; padding: 12px 10px; border: 1px solid #ddd !important; resize: none; border-radius: 4px;}
  .contact-form .contact-form-list .form-group .textarea-box::placeholder{color: #5a5a5a !important; }
  .contact-form .contact-form-list .contact-btn {background-color: var(--primaryColor); color: var(--bodyBg); font-size: 20px; font-family: 'Righteous', sans-serif; padding: 12px 24px; border-radius: 50px; border: none; outline: none; cursor: pointer; transition: all 0.5s ease-in-out;}
  .contact-form .contact-form-list .contact-btn:hover {background: linear-gradient(to right, #6B8400, #A8BF41); color: var(--bodyBg);}

  .section-contact .contact-details .social-media {display: flex; align-items: center; gap: 12px; margin: 44px 0; flex-wrap: wrap}
  .section-contact .contact-details .social-media .contact-item{display: flex; align-items: center; gap: 6px;;}
  .section-contact .contact-details .social-media .contact-item {position: relative; font-weight: 400;}
  .section-contact .contact-details .social-media .contact-item .contact-icon{color: var(--bodyBg);  font-size: 16px; background-color: var(--primaryColor); display: flex; align-items: center; justify-content: center; border-radius: 50%; width: 32px; height: 32px;}
  .section-contact .contact-details .social-media .contact-item .contact-link{font-size: 16px; color: #5a5a5a;}

 .section-contact .contact-details .contact-descriptions {color: #5a5a5a; font-size: 16px; font-weight: 400; line-height: 1.8; margin-top: 32px;}

/* ********|| CONTACT PAGE END ||******** */


/* ********|| FAQ PAGE START ||******** */

  .section-faqs{position: relative;}
  .section-faqs .accordion{position: relative; margin: 24px 0; }
  .section-faqs .accordion h5{font-family: 'Righteous', sans-serif; font-size: 20px; color: var(--headingColor); font-weight: 400; text-transform: uppercase; margin: 32px 0; letter-spacing: 1px;}
  .section-faqs .accordion-item{position: relative; border: none;}
  .section-faqs .accordion-item .accordion-header{margin-bottom: 12px;}
  .section-faqs .accordion-item .accordion-header .accordion-button{background-color: transparent; border: 1px solid #f5f5f5; border-radius: 0 !important; background-color: #f5f5f5; border-bottom: transparent !important;}
  .section-faqs .accordion-item .accordion-header .accordion-button a{color: #5a5a5a; font-size: 16px; font-weight: 400;}
  .section-faqs .accordion-item .accordion-collapse{position: relative;}
  .section-faqs .accordion-item .accordion-collapse .accordion-body{ color: #5a555a; line-height: 1.6; font-size: 14px; font-weight: 300; }
  .accordion-item:first-of-type .accordion-button {border-top-left-radius: 0 !important;border-top-right-radius: 0 !important;}


.accordion {
  /* --bs-accordion-border-color: none !important; */
  --bs-accordion-border-radius:0  !important;
  --bs-accordion-inner-border-radius: 0 !important;
}


.accordion-button:not(.collapsed) {
  color: var(--socialBg);
  background-color: var(--bs-accordion-active-bg);
  box-shadow: 0 !important;
}

.accordion-button:not(.collapsed)::after {
    background-image: var(--bs-accordion-btn-active-icon);
    transform: var(--bs-accordion-btn-icon-transform);
}
/* ********|| FAQ PAGE END ||******** */
/* ********|| SPONSORS PAGE START ||******** */


.brand-list{position: relative; padding: 50px 0;}
.brand-list .title{text-align: center;}


.brand-items{position: relative; display: flex; flex-wrap: wrap; justify-content: space-around; padding: 20px 0;}
.brand-items .img-wrap{position: relative; height: 100px; overflow: hidden;}
.brand-items .img-wrap img{width: 100%; height: 100%; object-fit: contain;}
/* ********|| SPONSORS PAGE END ||******** */

/* ********|| CASHLESS PAGE START ||******** */

.chahless_heading{padding-top: 80px;}
.chahless_section{padding: 80px 0;}
.chahless_section .card-item .chahless_section_img{display: flex; align-items: center; flex-wrap: wrap; justify-content: space-between;}
.chahless_section .chahless_section_img .img-wrap{width:360px; height: 200px; overflow: hidden;}
.chahless_section .chahless_section_img .img-wrap img{width: 100%; height: 100%; object-fit: cover;}
/* ********|| CASHLESS PAGE END ||******** */







  /* ********|| RESPONSIVE STARTS ||******** */


  

  @media screen and (max-width: 1600px) {
    .banner .banner-content .brand {width: 140px;height: 140px;}
    .banner-details {gap: 30px;}
    .banner-details .banner-tittle {font-size: 80px;}
    .title {font-size: 44px; line-height: 1;}
    .sub-heading {font-size: 18px;font-weight: 600;}
    .join-us-details ul li {font-size: 16px;}
    .banner-details .banner-tittle {font-size: 60px;}
    .banner-details .banner-description { font-size: 18px; font-weight: 700; line-height: 1.3;}
  }

  .scheduler-border .checkbox-inline{ margin-bottom: 12px; margin-top: 20px; display: flex; gap: 12px; align-items: flex-start;}

  @media screen and (max-width: 1440px) {
    
  }
  @media screen and (max-width: 1366px) {
    .banner-content {height: 80%;}
    .banner-details .banner-tittle {font-size: 70px;}
    .section-join-us .swiper::after{height: 630px; }
    .section-join-us .join-us-image-box .join-us-image-wrap{position: relative;  width: 500px; height: 600px; overflow: hidden; margin-left: 10%; margin-top: 10%;}


    .footer-about .about-des {font-size: 14px;}
    .footer-link ul li a {font-size: 14px;}
    .footer-fun-weekend-list {font-size: 14px;}
    .footer-content .footer-festivel-open {font-size: 14px;}
    .oxgfed-location-details .oxgfed-location-title {font-size: 70px;}
    .oxgfed-location-details .oxgfed-location-des .des {font-size: 20px;}
    .oxgfed-location-details .oxgfed-location-des {padding: 0 180px;}
  }
  @media screen and (max-width: 1280px) {
    .section-join-us {padding: 90px 0;}
    .banner-title h1{font-size: 50px;}
    .title {font-size: 28px;}
    .title span{font-size: 50px;}
    .sub-heading{font-size: 16px;}
    .join-us-details ul li {font-size: 14px;}
    .section-join-us .join-us-image-box .join-us-image-wrap{width: 100%; height: 500px;}
    .section-join-us .swiper::after{height: 500px; width: 90%;}
    .btn{font-size: 16px;}
    .event-title{font-size: 24px;}
    .event-title span{font-size: 15px;}
    .event-body{font-size: 14px;}
    .event-date{font-size: 16px;}
    .banner-details .banner-tittle{font-size: 60px;}
    .banner-details .banner-description{font-size: 20px;}
    .banner .banner_ribbon h4{font-size: 20px;}
    .banner .banner_ribbon ul li{font-size: 14px;}
    .section-why-we-do{padding: 150px 0;}
    .why-we-do-title{font-size: 64px;}
    .why-we-do-des{font-size: 20px;}
    .section-join-party{padding: 100px 0;}
    .join-party-details .join-party-title{font-size: 28px;}
    .join-party-details .join-party-title span{font-size: 60px;}
    .sub-heading-details .join-party-sub-heading{font-size: 22px;}
    .sub-heading-details .join-party-sub-heading span{font-size: 18px;}
    .join-party-details ul li{font-size: 16px;}
    .section-join-party .section-join-party-img-box .img-wrap{height: 580px}
  }
  @media screen and (max-width: 1024px) {
    
    .title {font-size: 24px;}
    .title span{font-size: 48px;}
    .why-we-do-title {font-size: 52px;}
    .why-we-do-des {font-size: 16px;}

    .oxgfed-location-details .oxgfed-location-title {font-size: 60px;}
    .oxgfed-location-details .oxgfed-location-des {padding: 0 130px;}
    .oxgfed-location-details .oxgfed-location-des .des { margin-bottom: 30px; font-size: 18px;}

    .join-party-details .join-party-title span {font-size: 36px;}
    .join-party-details .join-party-title {margin-bottom: 20px;}
    .join-party-details .sub-heading-details {margin-bottom: 20px;}
  }
  @media screen and (max-width: 990px) {
    
  }
  @media screen and (max-width: 990px) and (orientation: landscape){

  }
  @media screen and (max-width: 768px) {
   
    .banner-details{max-width: 100%;}
    .banner-details .banner-tittle {font-size: 48px;}
    .banner .banner_ribbon h4{font-size: 16px;}
    .banner .banner_ribbon ul li{font-size:12px}
    .banner-details .banner-description{font-size:18px}
    .section-join-us .join-us-image-box .join-us-image-wrap{height: 300px; margin-bottom: 25px;}
    .section-join-us .swiper::after{height: 300px;}
    .event-image{height: 280px;}
    .title{font-size: 20px;}
    .title span {font-size: 36px;}
    .section-why-we-do {padding: 100px 0;}
    .why-we-do-title {font-size: 36px;}

    .footer-content .footer-about,
    .footer-fun-weekend-list {margin-bottom: 32px;}
    .footer-content {padding: 100px 0 100px 0;}
    .footer-about .about-des,
    .footer-link ul li a,
    .footer-fun-weekend-list,
    .footer-fun-weekend-list {
      font-size: 12px;
  }
  

  /* ****FUN PAGE STRAT**** */

  .kids-section {padding: 40px 0;}
  
/* ****FUN PAGE END**** */

  }
  @media screen and (max-width: 767px)  and (orientation: landscape){

  }
  @media screen and (max-width: 640px) {
    .swiper-pagination{padding-top: 0 !important;}
    .banner .banner-content .brand{width:70px;height:70px}
    .banner-details .banner-tittle{font-size:28px}
    .banner-details .banner-description{font-size: 16px;}
    .banner-content{margin-top: 5px;}
    .banner-details{gap:10px}
    .btn {font-size: 14px;}
    .banner .banner_ribbon ul{width: 50%; flex-wrap: wrap; gap: 5px;} 
  }
  @media screen and (max-width: 480px) {
    header{width: 50px;}
    .main{width:calc(100% - 50px)}
    .banner-details .banner-tittle{font-size:24px}
    .banner-details .banner-description{font-size: 14px;}
    .banner .banner_ribbon ul{width: 100%; padding-left: 0; gap: 15px; justify-content: center;}
    .banner .banner_ribbon ul li{font-size: 12px;}
    .section-join-us {padding: 30px 0;}
    .banner .banner_ribbon .container{flex-direction: column; justify-content: space-evenly;}
    .title {font-size: 18px;}
    .banner-title h1 {font-size: 24px;}
    .section-join-us .join-us-image-box .join-us-image-wrap{height: 180px; margin-bottom: 25px; margin-left: 10%; margin-top: 10%;}
    .section-join-us .swiper::after{height: 180px; border: 8px solid var(--primaryColor);}
    .sub-heading {font-size: 14px;}
    .join-us-details ul li {font-size: 12px;}
    .events-section{padding:30px 0}
    .event-image {height: 180px;}
    .event-title {font-size: 18px;}
    .event-title span {font-size: 13px;}
    .event-date {font-size: 14px; }
    .event-body {font-size: 12px;}
    .event-footer a{font-size: 12px;}
    .title span {font-size: 24px;}
    .section-why-we-do {padding: 50px 0;}
    .descriptions{font-size: 12px;}
    .why-we-do-title {font-size: 24px; margin-bottom: 20px;}
    .why-we-do-des {font-size: 12px;}

    .oxgfed-location-details .oxgfed-location-des { padding: 0 0px;}
    .oxgfed-location-details .oxgfed-location-title {font-size: 40px;}
    .oxgfed-location-details .oxgfed-location-des .des { margin-bottom: 20px; font-size: 14px;}
    .section-brands .section-brand-list {padding: 20px 20px; border-radius: 20px;}
    .footer-content {padding: 80px 0 80px 0;}
  }
  @media screen and (max-width: 360px) {

  }
  @media screen and (max-width: 320px) {

  }
  /* ********|| RESPONSIVE ENDS ||******** */